Update database configuration (partial update)
Permissions: SupportAdministrator users.
Path Parameters
- Type: stringdatabase
Name required
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body·
Update database configuration request (partial update)
- Type: stringDescriptionmax length:500
- Type:Enabled
- Type: stringServer
Name max length:255
Responses
- 200
OK
Request Example for patch/v2/ParentChildSync/source/databases/{databaseName}
curl '/v2/ParentChildSync/source/databases/{databaseName}' \
--request PATCH \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '{
"ServerName": "",
"Enabled": {},
"Description": ""
}'
No Body
